/* ######### ACHTUNG: Bildpfade nur absolut auszeichnen ########## */
header, footer {
  display: block;
}

body header,
body footer {
  line-height: 1;
  -webkit-text-size-adjust: none;
}

header .icon, footer .icon {
  position: relative;
}
header .icon:before, header .icon:after, footer .icon:before, footer .icon:after {
  position: relative;
}
header .icon-user:before, footer .icon-user:before {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/user.png);
  margin-left: 6px;
}
header .icon-social, footer .icon-social {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-bottom: -5px;
}
header .icon-social:before, footer .icon-social:before {
  position: absolute;
}
header .icon-social.linkedin:before, footer .icon-social.linkedin:before {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/linkedin.png);
}
header .icon-social.facebook:before, footer .icon-social.facebook:before {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/facebook.png);
}
header .icon-social.xing:before, footer .icon-social.xing:before {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/xing.png);
}
header .icon-social.google:before, footer .icon-social.google:before {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/googleplus.png);
}

header .icon-social.twitter:before, footer .icon-social.twitter:before {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/icon_Twitter.png);
}

header #main-nav .icon-social.linkedin:before {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/linkedin-white.png);
}
header #main-nav .icon-social.facebook:before {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/facebook-white.png);
}
header #main-nav .icon-social.xing:before {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/xing-white.png);
}
header #main-nav .icon-social.google:before {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/googleplus-white.png);
}

header .icon-bars {
  position: relative;
}
header .icon-bars:before {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/bars-white.png);
  float: left;
  margin-right: 10px;
}
header .menuopen .icon-bars:before {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/bars-black.png);
}

header, header *, footer, footer * {
  padding: 0;
  box-sizing: border-box;
}

html, body {
  height: 100%;
  display: block;
}

/* line 12, sass/includes/_global.scss */
body {
  height: 100%;
  display: block;
  background: #ffffff;
}

body header, body footer {
  color: #000;
  font-family: Arial, Helvetica, sans-serif;
}

header img, footer img {
  max-width: 100%;
  height: auto;
  border: none;
}
/* SVG Fix HB Fachmedien Logo */
footer img[src$=".svg"] {
    width:120px;
    height: 33px;
}
header a, footer a {
  color: #000;
  text-decoration: none;
}
header input[type=search], footer input[type=search] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  font-family: inherit;
  font-size: 100%;
}
header input::-webkit-search-decoration, header input::-webkit-search-cancel-button, footer input::-webkit-search-decoration, footer input::-webkit-search-cancel-button {
  display: none;
}
header .left, footer .left {
  float: left;
}
header .right, footer .right {
  float: right;
}
header .clr, footer .clr {
  clear: both;
}

/* line 46, sass/includes/_global.scss */
#mastercontainer {
  padding: 0;
  margin: 0 auto;
  width: 980px;
}

/* line 52, sass/includes/_global.scss */
.responsive #mastercontainer {
  width: 100%;
}

/* line 29, sass/includes/_static.scss */
.sticky-to-top {
  position: fixed;
  color: #fff;
  background: #666;
  padding: 3px 8px 2px;
  text-align: center;
  bottom: 30px;
  right: 30px;
  border-radius: 2px;
  text-transform: uppercase;
  font-size: 14px;
  font-family: 'Unit Pro';
}

/* line 41, sass/includes/_static.scss */
.sticky-to-top:before {
  border-bottom: 15px solid #646463;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  content: "";
  height: 11px;
  position: absolute;
  right: 5px;
  top: -31px;
  width: 0;
}

/* line 52, sass/includes/_static.scss */
.sticky-to-top.phoneonly {
  display: none;
}

@media all and (max-width: 640px) {
  /* line 57, sass/includes/_static.scss */
  .responsive .sticky-to-top {
    display: none !important;
  }

  /* line 59, sass/includes/_static.scss */
  .responsive .sticky-to-top.phoneonly {
    display: block !important;
    position: relative;
    float: right;
    right: auto;
    bottom: auto;
    margin: 20px;
  }
}
/* line 235, sass/includes/_static.scss */
#layout-wrap {
  margin: 0 auto;
  max-width: 980px;
}

/* line 240, sass/includes/_static.scss */
#layout {
  background: #eee;
  float: left;
}

/* line 1, sass/includes/elements/_buttons.scss */
header .button, footer .button {
  height: 40px;
  line-height: 40px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  border: none;
  display: inline-block;
  cursor: pointer;
  text-transform: uppercase;
  -webkit-appearance: none;
}
header .button.button-small, footer .button.button-small {
  height: 30px;
  line-height: 30px;
  width: 30px;
}
header .button.button-light, footer .button.button-light {
  background-color: #fff;
  color: #666;
}
header .button.button-dark, footer .button.button-dark {
  background-color: #666;
  color: #fff;
  font-family: Unit Pro, Arial, sans-serif;
  font-size: 14px;
  font-size: 0.875rem;
  padding-left: 19px;
  padding-right: 19px;
  display: block;
}
header .button.button-dark:hover, footer .button.button-dark:hover {
  background: #999;
}
header .button.button-link, footer .button.button-link {
  background-color: #ef7f01;
  color: #fff;
}
header .button.button-action, footer .button.button-action {
  background-color: #c2b505;
  /* neu - 21.05.2015 */
  color: #fff;
}
@media all and (max-width: 768px) {
  header .responsive .button.center, footer .responsive .button.center {
    width: 41%;
    margin: 0 auto;
    display: block;
  }
}
@media all and (max-width: 640px) {
  header .responsive .button.center, footer .responsive .button.center {
    width: 100%;
    margin: 0 auto;
    display: block;
  }
}

footer {
  background: #666;
  float: left;
  width: 100%;
  padding: 25px 20px 20px;
  font-size: 12px;
  font-size: 0.75rem;
}

footer ul, footer .categories ul {
  list-style: none;
}

footer ul {
  float: left;
  width: 25%;
  font-size: 14px;
  font-size: 0.875rem;
}

footer ul.twocol {
  width: 50%;
  padding-right: 0;
}

footer ul.twocol h5 {
  padding-right: 20px;
}

footer ul.twocol ul {
  width: 50%;
}

header .categories h5, header .footer-links .phoneonly h5, footer .categories h5, footer .footer-links .phoneonly h5 {
  font-family: Unit Slab Pro, Arial, sans-serif;
  font-weight: normal;
  color: #fff;
  font-size: 18px;
  font-size: 1.125rem;
  margin-bottom: 5px;
}
header .categories ul, footer .categories ul {
  width: 100%;
}
header .categories ul li, footer .categories ul li {
  margin: 18px 0 0;
}
header .categories ul li a, footer .categories ul li a {
  color: #d9d9d9;
}

@media all and (max-width: 768px) {
  .responsive footer .footer-links {
    margin-bottom: 0;
    border: none;
  }
}
@media all and (max-width: 768px) {
  .responsive footer .accordion {
    padding-bottom: 0;
    margin-bottom: 20px;
    border-bottom: 1px solid #747473;
  }

  .responsive footer .accordion ul, .responsive footer .accordion ul.col-2 {
    width: 100%;
    float: none;
    padding: 0;
  }

  .responsive footer .accordion ul ul, .responsive footer .accordion ul.col-2 ul {
    width: 50%;
    float: left;
    display: none;
    margin-bottom: 20px;
  }

  .responsive footer .accordion ul .categories, .responsive footer .accordion ul.col-2 .categories {
    *zoom: 1;
  }

  .responsive footer .accordion ul .categories:before, .responsive footer .accordion ul .categories:after, .responsive footer .accordion ul.col-2 .categories:before, .responsive footer .accordion ul.col-2 .categories:after {
    content: "";
    display: table;
  }

  .responsive footer .accordion ul .categories:after, .responsive footer .accordion ul.col-2 .categories:after {
    clear: both;
  }

  .responsive footer .accordion ul .categories h5, .responsive footer .accordion ul.col-2 .categories h5 {
    height: auto;
    padding: 17px 10px 17px 0;
    border-top: 1px solid #747473;
    margin-bottom: 0;
    cursor: pointer;
  }

  .responsive footer .accordion ul .categories h5:after, .responsive footer .accordion ul.col-2 .categories h5:after {
    /* ######### absoluter Pfad ########## */
    content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/plus.png);
    float: right;
  }

  .responsive footer .accordion ul .categories.open h5:after, .responsive footer .accordion ul.col-2 .categories.open h5:after {
    /* ######### absoluter Pfad ########## */
    content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/minus.png);
    float: right;
  }

  .responsive footer .accordion ul .categories.open ul, .responsive footer .accordion ul.col-2 .categories.open ul {
    display: block;
  }
}
@media all and (max-width: 640px) {
  .responsive footer {
    padding-top: 0;
  }

  .responsive footer .footer-links.accordionphone {
    padding-bottom: 0;
  }

  .responsive footer .footer-links.accordionphone .phoneonly h5 {
    height: 50px;
    padding: 17px 10px 0 0;
    margin-bottom: 0;
    cursor: pointer;
  }

  .responsive footer .footer-links.accordionphone .phoneonly h5:after {
    /* ######### absoluter Pfad ########## */
    content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/plus.png);
    float: right;
  }

  .responsive footer .footer-links.accordionphone ul {
    width: 100%;
    margin-bottom: 30px;
    float: none;
    display: none;
  }

  .responsive footer .footer-links.accordionphone.open .phoneonly h5 {
    display: block;
  }

  .responsive footer .footer-links.accordionphone.open .phoneonly h5:after {
    /* ######### absoluter Pfad ########## */
    content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/minus.png);
    float: right;
  }

  .responsive footer .footer-links.accordionphone.open ul {
    display: block;
  }
}
.footer-disclaimer {
  float: left;
  width: 100%;
  padding: 0;
}

.footer-disclaimer .col-left {
  float: left;
  padding-top: 8px;
}

.footer-disclaimer .col-left p, .footer-disclaimer .col-left span {
  color: #d9d9d9;
  float: left;
  margin: 0 10px;
}

.footer-disclaimer .col-left p:first-child, .footer-disclaimer .col-left span:first-child {
  margin-left: 0;
  color: #fff;
}

.footer-disclaimer .col-left a {
  color: #d9d9d9;
  float: left;
}

@media all and (max-width: 768px) {
  .responsive .footer-disclaimer .col-left {
    padding-top: 0;
  }

  .responsive .footer-disclaimer .col-left p {
    float: none;
    padding-bottom: 4px;
  }
}
@media all and (max-width: 640px) {
  .responsive .footer-disclaimer .col-left {
    padding-bottom: 15px;
    float: none;
  }

  .responsive .footer-disclaimer .col-left p {
    padding-bottom: 14px;
  }

  .responsive .footer-disclaimer .col-left a {
    float: none;
    display: block;
    margin-bottom: 14px;
  }

  .responsive .footer-disclaimer .col-left span {
    display: none;
  }

  .responsive .footer-disclaimer a {
    float: none !important;
  }
}
.footer-links {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #747473;
  *zoom: 1;
}

.footer-links:before, .footer-links:after {
  content: "";
  display: table;
}

.footer-links:after {
  clear: both;
}

#skyscraper-wrap {
  margin: 0 auto;
  position: relative;
  width: 1190px;
}

#layout-wrap {
  margin: 0;
}

#skyscraper {
  left: 990px;
  position: absolute;
  top: 65px;
}

@media all and (max-width: 1150px) {
  .responsive #skyscraper-wrap {
    width: auto;
    margin: 0;
  }

  .responsive #layout-wrap {
    margin: 0 auto;
  }

  .responsive #skyscraper {
    display: none;
  }
}
/* neu 16.03.2015 */
#bannerTop {
  	/*
      position:absolute;
      left: 125px;
      top:-90px;
  	*/
  margin-left: 125px;
  position: relative;
  top: -5px;
}
@media all and (max-width: 768px) {
    #bannerTop {
        top:0;
    }
    #bannerTop:before,
    #bannerTop:after {
        content: " ";
        display: table;
    }

    #bannerTop:after {
        clear: both;
    }

    #bannerTop > div {
        float: left
    }
}
#layout {
  /* margin-top:90px; */
}

body {
  margin-top: 0 !important;
}

header .social {
  list-style-type: none;
  float: left;
}
header nav.top-nav ul li a {
  margin-top: 2px;
  line-height: normal;
}
header .metaNav {
  padding-top: 2px;
}

header a.read-more, header .content-text .read-more, header .metaNav, header .login, header .breadcrumb a, header .title a, header .article-meta a, header .herausgeber-liste li a, footer a.read-more, footer .content-text .read-more, footer .metaNav, footer .login, footer .breadcrumb a, footer .title a, footer .article-meta a, footer .herausgeber-liste li a {
  border-bottom: 1px solid transparent;
  padding-bottom: 0.063em;
  line-height: normal;
}
header a.read-more:hover, header .metaNav a:hover, header .login a:hover, header .breadcrumb a:hover, header .title a:hover, header .article-meta a:hover, header .herausgeber-liste li a:hover, footer a.read-more:hover, footer .metaNav a:hover, footer .login a:hover, footer .breadcrumb a:hover, footer .title a:hover, footer .article-meta a:hover, footer .herausgeber-liste li a:hover {
  border-bottom: 1px solid black;
  padding-bottom: 0.0em;
  line-height: normal;
  color: black;
}

header .login a:hover .icon-user:before:hover {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/user_hover.png);
  margin-left: 6px;
}
header .derBetriebLogo {
  width: 180px;
  height: 100px;
}

header .header-logo-left-db {
  width: 220px;
  height: 100px;
  display: inline-block;
}

footer .footerLogo {
  width: 120px;
}

@media all and (max-width: 640px) {
  header .responsive .phonehidden, footer .responsive .phonehidden {
    display: none;
  }
}
@media all and (max-width: 768px) {
  header .responsive .tablethidden, footer .responsive .tablethidden {
    display: none;
  }
}
@media all and (max-width: 640px) {
  header .responsive .phoneonly, footer .responsive .phoneonly {
    display: block;
  }
}
header .tabletonly, footer .tabletonly {
  display: none;
}
@media all and (max-width: 768px) {
  header .responsive .tabletonly, footer .responsive .tabletonly {
    display: block;
  }
}
@media all and (min-width: 769px) {
  header .responsive .desktophidden, footer .responsive .desktophidden {
    display: none;
  }
}

/* line 3, sass/responsive-header-footer.scss */
#layout {
  float: none;
}

header {
  font-family: Arial,Helvetica,sans-serif;
  box-sizing: border-box;
}

header * {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

header .platzhalter-navi {
  position: absolute;
  left: 45%;
  margin-left: -45%;
  color: #fff;
  padding: 0 20px;
  height: 50px;
  line-height: 50px;
  text-transform: uppercase;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  cursor: pointer;
  z-index: 2;
  display: none;
}

header .ios5 .platzhalter-navi {
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}

header a {
  text-decoration: none;
}

header .icon-user:before {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/user.png);
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/user.svg), linear-gradient(transparent, transparent);
  /* neu 27.05.2015 */
  width: 11px;
  /* neu 27.05.2015 */
  height: 12px;
  /* neu 27.05.2015 */
  display: inline-block;
  /* neu 27.05.2015 */
  margin-left: 6px;
}

@media all and (max-width: 640px) {
  .responsive header .phonehidden, .responsive footer .phonehidden {
    display: none;
  }
}
@media all and (max-width: 768px) {
  .responsive header .tablethidden, .responsive footer .tablethidden {
    display: none;
  }
}
header .phoneonly, footer .phoneonly {
  display: none;
}

@media all and (max-width: 640px) {
  .responsive header .phoneonly, .responsive footer .phoneonly {
    display: block;
  }
}
header .tabletonly, footer .tabletonly {
  display: none;
}

@media all and (max-width: 768px) {
  .responsive header .tabletonly, .responsive footer .tabletonly {
    display: block;
  }
}
@media all and (min-width: 769px) {
  .responsive header .desktophidden, .responsive footer .desktophidden {
    display: none;
  }
}
@media all and (min-width: 769px) {
  .responsive header .platzhalter-navi {
    display: none;
  }
}
@media all and (max-width: 768px) {
  .responsive header .platzhalter-navi {
    display: block;
  }
}
@media all and (max-width: 640px) {
  .responsive header .platzhalter-navi {
    left: 79%;
    margin-left: -80%;
  }
}
header .menuopen .platzhalter-navi {
  margin-left: 0;
  background-color: #999;
  color: #000;
}

@media all and (max-width: 640px) {
  .responsive header .menuopen .platzhalter-navi span {
    display: none;
  }
}
@media all and (max-width: 640px) {
  .responsive header .menuopen .platzhalter-navi span {
    display: none;
  }
}
header .platzhalter-navi i {
  font-size: 17px;
}

header .overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
  background-color: #000;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  z-index: 1;
  visibility: hidden;
}

@media all and (min-width: 769px) {
  .responsive header .overlay {
    displaY: none;
  }
}
header .menuopen .overlay {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20);
  opacity: 0.2;
  visibility: visible;
}

header {
  background: #fff;
  *zoom: 1;
}

header:before, header:after {
  content: "";
  display: table;
}

header:after {
  clear: both;
}

@media all and (max-width: 768px) {
  .responsive header {
    border-bottom: 5px solid #ef7f01;
    padding-top: 50px;
  }
}
@media all and (max-width: 640px) {
  .responsive header {
    padding-top: 60px;
    float: none;
    *zoom: 1;
  }

  .responsive header:before, .responsive header:after {
    content: "";
    display: table;
  }

  .responsive header:after {
    clear: both;
  }
}
header nav {
  font-family: 'Unit Pro', Arial, sans-serif;
}

header .header-logos {
  float: left;
  width: 100%;
  padding: 0 20px 20px;
}

header .header-logo-left .header-logo-left-db {
  float: left;
  height: 58px;
  /* neu */
}

header .header-text {
  color: #c2b505;
  font-size: 15px;
  font-weight: bold;
  float: left;
  margin: 44px 0 0 10px;
}

@media all and (max-width: 768px) {
  .responsive header .header-text {
    display: none;
  }

  .responsive header .mobileshow .header-text {
    display: inline-block;
  }
}
header .header-logo-right {
  float: right;
  margin: 23px 0 0;
  /* neu */
  width: 140px;
  /* neu - 10.05.2017 */
}

header .header-logo-right-db {
  float: right;
  margin: 0;
  /* neu */
  width: auto;
  height: 70px;
 
  /* neu - 10.05.2017 */
}

@media all and (max-width: 640px) {
  .responsive header .header-logo-right {
    /* display: none; */
  }
}
header {
  max-width: 980px;
  position: relative;
  z-index: 10;
}

header nav.top-nav {
  float: right;
  margin: 15px 20px 0;
}

header nav.top-nav ul {
  list-style: none;
}

header nav.top-nav ul li {
  display: inline-block;
  margin: 0 10px;
}

header nav.top-nav ul li.social {
  margin: 0 10px 0 -4px;
}

header nav.top-nav ul li.login {
  margin-right: 0;
  line-height: 16px;
}

header nav.top-nav ul li:last-child {
  margin: 0 0 0 10px;
}

header nav.top-nav ul li a {
  text-transform: uppercase;
  color: #666;
  font-size: 14px;
  font-size: 0.875rem;
}

header nav.top-nav ul li.phoneonly {
  display: none;
}

@media all and (max-width: 768px) {
  .responsive header nav.top-nav .tablethidden {
    display: none;
  }
}
@media all and (max-width: 640px) {
  .responsive header nav.top-nav .phonehidden {
    display: none;
  }

  .responsive header nav.top-nav ul li.login {
    position: absolute;
    right: 61px;
    top: 0;
    z-index: 1;
    border-left: 1px solid #80807f;
    text-align: center;
    margin: 0;
  }

  .responsive header nav.top-nav ul li.login a {
    width: 60px;
    height: 46px;
    display: block;
    padding-top: 14px;
  }

  .responsive header nav.top-nav ul li.login a i {
    color: #fff;
    font-size: 24px;
    font-size: 1.5rem;
  }

  .responsive header nav.top-nav ul li.login span {
    display: none;
  }

  .responsive header nav.top-nav ul li.login .icon-user:before {
    /* ######### absoluter Pfad ########## */
    content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/user-big.png);
    content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/user-big.svg), linear-gradient(transparent, transparent);
    /* neu 27.05.2015 */
    width: 22px;
    /* neu 27.05.2015 */
    height: 23px;
    /* neu 27.05.2015 */
    display: inline-block;
    /* neu 27.05.2015 */
    margin-left: 0;
  }

  .responsive header nav.top-nav ul li.search {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    border-left: 1px solid #80807f;
    text-align: center;
    display: block;
  }

  .responsive header nav.top-nav ul li.search a {
    width: 60px;
    height: 46px;
    display: block;
    padding-top: 14px;
  }

  .responsive header nav.top-nav ul li.search a i {
    color: #fff;
    font-size: 24px;
    font-size: 1.5rem;
  }

  .responsive header nav.top-nav ul li.search span {
    display: none;
  }

  .responsive header nav.top-nav ul li.search .icon-search:before {
    /* ######### absoluter Pfad ########## */
    content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/search-big.png);
    content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/search-big.svg), linear-gradient(transparent, transparent);
    /* neu 27.05.2015 */
    width: 22px;
    /* neu 27.05.2015 */
    height: 23px;
    /* neu 27.05.2015 */
    display: inline-block;
    /* neu 27.05.2015 */
    margin-left: 0;
  }
}
header nav#main-nav {
  border-top: 5px solid #ee7000;
  float: left;
  width: 100%;
  background: #4c4c4c;
}

@media all and (max-width: 768px) {
  .responsive header nav#main-nav {
    position: absolute;
    left: 0;
    top: 0;
    height: 50px;
    width: 100%;
    border: none;
  }
}
header nav#main-nav ul {
  list-style: none;
  height: 50px;
}

@media all and (max-width: 768px) {
  .responsive header nav#main-nav ul {
    height: 100%;
    overflow: auto;
  }
  .responsive header nav#main-nav ul#menu-headerheader, .responsive header nav#main-nav ul#menu-socials {
    height: auto;
  }
}
header nav#main-nav ul li {
  float: left;
  display: inline-block;
  border-left: 1px solid #808080;
  position: relative;
}

header nav#main-nav ul li:first-child {
  border: none;
}

header nav#main-nav ul li.tabletonly, header nav#main-nav ul li.phoneonly {
  display: none;
}

@media all and (max-width: 768px) {
  .responsive header nav#main-nav ul li {
    float: none;
    width: 100%;
    border: none !important;
  }

  .responsive header nav#main-nav ul li.tabletonly {
    display: inline-block;
  }
}
@media all and (max-width: 640px) {
  .responsive header nav#main-nav ul li.phoneonly {
    display: inline-block;
  }
}
header nav#main-nav ul li:last-child {
  border-left: 1px solid #808080;
  border-right: 1px solid #808080;
}

header nav#main-nav ul li a {
  padding: 17px 20px;
  float: left;
  font-size: 14px;
  font-size: 0.875rem;
  color: #fff;
  text-transform: uppercase;
  font-family: 'Unit Pro Medium';
  background-color: #4c4c4c;
  position: relative;
  z-index: 2;
  height: 50px;
}

@media all and (min-width: 769px) {
  header nav#main-nav ul li:hover > a {
    background-color: #eeeeee;
    color: #000;
    text-decoration: none;
  }

  header nav#main-nav ul li a.active {
    background-color: #f5f5f5;
    color: #000;
  }
}
@media all and (max-width: 880px) {
  .responsive header nav#main-nav ul li a {
    padding: 17px 17px;
  }

  .responsive header nav#main-nav ul li:first-child a {
    padding-left: 20px;
  }
}
@media all and (max-width: 768px) {
  .responsive header nav#main-nav ul li a {
    float: none;
    display: block;
    border-bottom: 1px solid #747473;
    padding: 17px 20px;
    text-decoration: none !important;
  }

  .responsive header nav#main-nav ul li.menu-item-has-children a:after {
    /* ######### absoluter Pfad ########## */
    content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/plus.png);
    float: right;
  }

  .responsive header nav#main-nav ul li.menu-item-has-children li a:after {
    content: "";
  }

  .responsive header nav#main-nav ul li.open.menu-item-has-children a:after {
    /* ######### absoluter Pfad ########## */
    content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/minus.png);
  }

  .responsive header nav#main-nav ul li.open.menu-item-has-children li a:after {
    content: "";
  }

  .responsive header nav#main-nav ul li.open.menu-item-has-children li.menu-item-has-children a:after {
    /* ######### absoluter Pfad ########## */
    content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/plus-dark.png);
    float: right;
  }

  .responsive header nav#main-nav ul li.open.menu-item-has-children li.open.menu-item-has-children a:after {
    /* ######### absoluter Pfad ########## */
    content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/minus-dark.png);
    float: right;
  }
}
@media all and (max-width: 640px) {
  .responsive header nav#main-nav ul li.social {
    float: left;
    border: none;
    width: auto;
  }

  .responsive header nav#main-nav ul li.social a {
    border: none;
    background: none;
  }
}
header nav#main-nav ul li ul {
  width: 300px;
  position: absolute;
  top: 50px;
  left: 0;
  height: auto;
  display: none;
  -webkit-box-shadow: 0 0 10px #bebebe;
  -moz-box-shadow: 0 0 10px #bebebe;
  box-shadow: 0 0 10px #bebebe;
  z-index: 1;
}

header nav#main-nav ul li ul li {
  float: none;
  border-left: none;
  position: static;
}

header nav#main-nav ul li ul li:first-child, header nav#main-nav ul li ul li:last-child {
  border: none;
}

header nav#main-nav ul li ul li a {
  width: 300px;
  display: inline-block;
  background-color: #f5f5f5;
  color: #000;
  float: none;
  border-top: 1px solid #dcdcdc;
  position: relative;
  z-index: 3;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: none;
}

header nav#main-nav ul li ul li:first-child a {
  border: none;
}

header nav#main-nav ul li ul li ul {
  top: 0;
  left: 300px;
  background-color: #fff;
  z-index: 2;
}

header nav#main-nav ul li ul li ul li {
  border: none;
}

header nav#main-nav ul li ul li ul li:last-child {
  border: none;
}

header nav#main-nav ul li ul li ul li a {
  background: none;
  border-color: #fff;
  padding-left: 15px !important;
}

header nav#main-nav ul li ul li ul li a:hover {
  padding-left: 15px;
}

header nav#main-nav ul li ul li ul.higher {
  height: auto;
}

header nav#main-nav ul li ul li ul.lower {
  height: 100%;
}

header nav#main-nav ul li ul li.menu-item-has-children a:after {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/plus-dark.png);
  float: right;
}

header nav#main-nav ul li ul li.menu-item-has-children ul a:after {
  content: "";
}

header nav#main-nav ul li ul li.menu-item-has-children.open a:after {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/minus-dark.png);
  float: right;
}

header nav#main-nav ul li ul li.menu-item-has-children.open ul a:after {
  content: "";
}

header nav#main-nav ul li.open ul {
  display: block;
}

header nav#main-nav ul li.open ul ul {
  display: none;
}

header nav#main-nav ul li.open ul .open ul {
  display: block;
}

header nav#main-nav ul li.firstebene:last-child > ul,
header nav#main-nav ul li.firstebene.leftopen > ul {
  left: auto;
  right: 0;
}

header nav#main-nav ul li.firstebene.rightopen > ul{
  left:0;
  right: auto;
}

header nav#main-nav ul li:last-child ul ul,
header nav#main-nav ul li.leftopen ul ul {
  left: -300px;
  right: auto;
}

header nav#main-nav ul#menu-mainnavigation #menu-socials li a {
  padd-left: 5px;
  padding-right: 5px;
}

@media all and (min-width: 769px) {
  header nav#main-nav ul li ul li:hover a {
    background-color: #fff;
    border-left: 5px solid #c2b505;
    padding-left: 15px;
  }

  header nav#main-nav ul li ul li:hover ul li a {
    border-left: none;
    padding-left: 20px;
  }

  header nav#main-nav ul li ul li ul li a:hover {
    text-decoration: underline;
  }

  header nav#main-nav ul li ul li a.active {
    background-color: #fff;
    border-left: 5px solid #c2b505;
    padding-left: 15px;
  }
}
@media all and (max-width: 768px) {
  .responsive header nav#main-nav ul li ul {
    display: none;
  }

  .responsive header nav#main-nav ul li.open ul {
    width: 100%;
    position: relative;
    top: 0;
    display: block;
    height: auto;
    margin-top: 0;
    -webkit-box-shadow: 0;
    -moz-box-shadow: 0;
    box-shadow: 0;
  }

  .responsive header nav#main-nav ul li.open ul li a {
    width: 100%;
    border-bottom: none;
  }

  .responsive header nav#main-nav ul li.open ul li ul {
    display: none;
  }

  .responsive header nav#main-nav ul li.open ul li.open ul {
    display: block;
    border-top: 1px solid #dcdcdc;
    left: 0;
  }

  .responsive header nav#main-nav ul li.open ul li.open ul a {
    padding-left: 20px;
  }

  .responsive header nav#main-nav ul li.open ul li.open ul a:after {
    content: "" !important;
  }
}
header .header-subelements {
  *zoom: 1;
}

header .header-subelements:before, header .header-subelements:after {
  content: "";
  display: table;
}

header .header-subelements:after {
  clear: both;
}

@media all and (max-width: 640px) {
  .responsive header .header-subelements {
    padding-top: 20px;
  }

  .responsive header .header-subelements * {
    display: none;
  }
}
@media all and (max-width: 768px) {
  .responsive header .menu-navigation-container,
  .responsive header .menu-mainnavigation-container {
    background-color: #666;
    height: 100%;
    left: 0;
    margin-left: -46%;
    position: fixed;
    width: 45%;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    z-index: 3;
    -webkit-box-shadow: 0 0 10px #666666;
    -moz-box-shadow: 0 0 10px #666666;
    box-shadow: 0 0 10px #666666;
  }

  .responsive header.ios5 .menu-navigation-container,
  .responsive header.ios5 .menu-mainnavigation-container {
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
  }
}
@media all and (max-width: 640px) {
  .responsive header .menu-navigation-container,
  .responsive header .menu-mainnavigation-container {
    margin-left: -80%;
    width: 79%;
  }
}
@media all and (max-width: 768px) {
  .responsive header .menuopen .menu-navigation-container,
  .responsive header .menuopen .menu-mainnavigation-container {
    margin-left: 0;
  }
}
@media only screen and (max-width: 979px) {
  .responsive header {
    width: 100%;
  }

  .responsive header nav.top-nav ul {
    float: right;
    list-style: none;
  }

  .responsive header nav.top-nav ul li {
    display: inline-block;
  }

  .responsive header nav.top-nav ul li:last-child {
    margin: 0 0 0 10px;
  }

  .responsive header .header-logos {
    float: left;
    width: 100%;
  }

  .responsive header .header-logo-left .header-logo-left-db{
    float: left;
    height: 58px;
    /* neu */
  }

  .responsive header .header-text {
    color: #c2b505;
    font-size: 15px;
    font-weight: bold;
    float: left;
  }

  .responsive header .header-logo-right {
    float: right;
    margin: 23px 0 0;
  }

  .responsive header .nav-collapse-bg {
    height: 55px;
    padding: 0 20px;
  }

  .responsive header .nav-collapse {
    float: left;
    left: -135px;
    top: 50px;
  }

  .responsive header .nav-collapse li {
    background: #fff;
  }

  .responsive header .nav-collapse ul li a {
    padding: 20px;
    display: block;
    color: #666;
  }

  .responsive header .nav-collapse ul li a:hover {
    text-decoration: none;
  }

  .responsive header .nav-toggle {
    position: relative;
    text-transform: uppercase;
    color: #fff;
    padding: 16px 20px 15px;
    float: left;
    border-left: 1px solid #808080;
    border-right: 1px solid #808080;
  }

  .responsive header .nav-toggle:hover {
    text-decoration: none;
    background: #fff;
    color: #666;
  }

  .responsive header .nav-toggle:before {
    font-family: FontAwesome;
    content: "\f0c9";
    font-size: 17px;
  }
}
header .icon-social {
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-bottom: -5px;
}

header .icon-social:before {
  position: absolute;
}

header .icon-social.linkedin:before {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/linkedin.png);
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/linkedin.svg), linear-gradient(transparent, transparent);
  /* neu 27.05.2015 */
  width: 20px;
  /* neu 27.05.2015 */
  height: 20px;
  /* neu 27.05.2015 */
}

header .icon-social.facebook:before {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/facebook.png);
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/facebook.svg), linear-gradient(transparent, transparent);
  /* neu 27.05.2015 */
  width: 20px;
  /* neu 27.05.2015 */
  height: 20px;
  /* neu 27.05.2015 */
}

header .icon-social.xing:before {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/xing.png);
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/xing.svg), linear-gradient(transparent, transparent);
  /* neu 27.05.2015 */
  width: 20px;
  /* neu 27.05.2015 */
  height: 20px;
  /* neu 27.05.2015 */
}

header .icon-social.google:before {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/googleplus.png);
}

header #main-nav .icon-social.linkedin:before {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/linkedin-white.png);
}

header #main-nav .icon-social.facebook:before {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/facebook-white.png);
}

header #main-nav .icon-social.xing:before {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/xing-white.png);
}

header #main-nav .icon-social.google:before {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/googleplus-white.png);
}

header .icon-bars {
  position: relative;
}
header .icon-bars:before {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/bars-white.png);
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/bars-white.svg), linear-gradient(transparent, transparent);
  /* neu 27.05.2015 */
  width: 20px;
  /* neu 27.05.2015 */
  height: 14px;
  /* neu 27.05.2015 */
  padding-top: 1px;
  /* neu 27.05.2015 */
  float: left;
  margin-right: 10px;
}
header .menuopen .icon-bars:before {
  /* ######### absoluter Pfad ########## */
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/bars-black.png);
  content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/bars-black.svg), linear-gradient(transparent, transparent);
  /* neu 27.05.2015 */
  width: 20px;
  /* neu 27.05.2015 */
  height: 14px;
  /* neu 27.05.2015 */
  padding-top: 2px;
  /* neu 27.05.2015 */
}

footer {
  background: #4c4c4c;
  float: left;
  width: 100%;
  padding: 25px 20px 20px;
  font-size: 12px;
  font-size: 0.75rem;
  max-width: 980px;
  font-family: Arial, Helvetica, sans-serif;
  box-sizing: border-box;
}

footer * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

footer a {
  text-decoration: none;
}

footer a:hover {
  text-decoration: underline;
}

footer ul, footer .categories ul {
  list-style: none;
}

footer ul {
  float: left;
  width: 25%;
  font-size: 14px;
  font-size: 0.875rem;
  padding-right: 10px;
}

footer ul.twocol {
  width: 50%;
  padding-right: 0;
}

footer ul.twocol h5 {
  padding-right: 20px;
}

footer ul.twocol ul {
  width: 50%;
}

footer .categories h5, footer .footer-links .phoneonly h5 {
  font-family: Unit Slab Pro, Arial, sans-serif;
  font-weight: normal;
  color: #fff;
  font-size: 18px;
  font-size: 1.125rem;
  margin-bottom: 5px;
}

footer .categories ul {
  width: 100%;
}

footer .categories ul li {
  margin: 18px 0 0;
}

footer .categories ul li a {
  color: #d9d9d9;
  text-decoration: none;
}

@media all and (max-width: 768px) {
  .responsive footer .footer-links {
    margin-bottom: 0;
    border: none;
  }
}
@media all and (max-width: 768px) {
  .responsive footer .accordion {
    padding-bottom: 0;
    margin-bottom: 20px;
    border-bottom: 1px solid #747473;
  }

  .responsive footer .accordion ul, .responsive footer .accordion ul.col-2 {
    width: 100%;
    float: none;
    padding: 0;
  }

  .responsive footer .accordion ul ul, .responsive footer .accordion ul.col-2 ul {
    width: 50%;
    float: left;
    display: none;
    margin-bottom: 20px;
  }

  .responsive footer .accordion ul .categories, .responsive footer .accordion ul.col-2 .categories {
    *zoom: 1;
  }

  .responsive footer .accordion ul .categories:before, .responsive footer .accordion ul .categories:after, .responsive footer .accordion ul.col-2 .categories:before, .responsive footer .accordion ul.col-2 .categories:after {
    content: "";
    display: table;
  }

  .responsive footer .accordion ul .categories:after, .responsive footer .accordion ul.col-2 .categories:after {
    clear: both;
  }

  .responsive footer .accordion ul .categories h5, .responsive footer .accordion ul.col-2 .categories h5 {
    height: auto;
    padding: 17px 10px 17px 0;
    border-top: 1px solid #747473;
    margin-bottom: 0;
    cursor: pointer;
  }

  .responsive footer .accordion ul .categories h5:after, .responsive footer .accordion ul.col-2 .categories h5:after {
    /* ######### absoluter Pfad ########## */
    content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/plus.png);
    float: right;
  }

  .responsive footer .accordion ul .categories.open h5:after, .responsive footer .accordion ul.col-2 .categories.open h5:after {
    /* ######### absoluter Pfad ########## */
    content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/minus.png);
    float: right;
  }

  .responsive footer .accordion ul .categories.open ul, .responsive footer .accordion ul.col-2 .categories.open ul {
    display: block;
  }
}
@media all and (max-width: 640px) {
  .responsive footer {
    padding-top: 0;
  }

  .responsive footer .footer-links.accordionphone {
    padding-bottom: 0;
  }

  .responsive footer .footer-links.accordionphone .phoneonly h5 {
    height: 50px;
    padding: 17px 10px 0 0;
    margin-bottom: 0;
    cursor: pointer;
  }

  .responsive footer .footer-links.accordionphone .phoneonly h5:after {
    /* ######### absoluter Pfad ########## */
    content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/plus.png);
    float: right;
  }

  .responsive footer .footer-links.accordionphone ul {
    width: 100%;
    margin-bottom: 30px;
    float: none;
    display: none;
  }

  .responsive footer .footer-links.accordionphone.open .phoneonly h5 {
    display: block;
  }

  .responsive footer .footer-links.accordionphone.open .phoneonly h5:after {
    /* ######### absoluter Pfad ########## */
    content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/minus.png);
    float: right;
  }

  .responsive footer .footer-links.accordionphone.open ul {
    display: block;
  }
}
footer .footer-disclaimer {
  float: left;
  width: 100%;
  padding: 0;
}

footer .footer-disclaimer .col-left {
  float: left;
  padding-top: 8px;
}

footer .footer-disclaimer .col-left p, footer .footer-disclaimer .col-left span {
  color: #d9d9d9;
  float: left;
  margin: 0 10px;
}

footer .footer-disclaimer .col-left p:first-child, footer .footer-disclaimer .col-left span:first-child {
  margin-left: 0;
  color: #fff;
}

footer .footer-disclaimer .col-left a {
  color: #d9d9d9;
  float: left;
}

@media all and (max-width: 768px) {
  .responsive footer .footer-disclaimer .col-left {
    padding-top: 0;
  }

  .responsive footer .footer-disclaimer .col-left p {
    float: none;
    padding-bottom: 4px;
  }
}
@media all and (max-width: 640px) {
  .responsive footer .footer-disclaimer .col-left {
    padding-bottom: 15px;
    float: none;
  }

  .responsive footer .footer-disclaimer .col-left p {
    padding-bottom: 14px;
  }

  .responsive footer .footer-disclaimer .col-left a {
    float: none;
    display: block;
    margin-bottom: 14px;
  }

  .responsive footer .footer-disclaimer .col-left span {
    display: none;
  }

  .responsive footer .footer-disclaimer a {
    float: none !important;
  }
}
footer .footer-links {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #747473;
  *zoom: 1;
}
footer .footer-links.single {
  color: #d9d9d9;
  font-size: 14px;
  line-height: 18px;
}
footer .footer-links.single a {
  color: #d9d9d9;
  white-space: nowrap;
}
footer .footer-links.single a:hover {
  text-decoration: underline;
}

@media all and (max-width: 768px) {
  .responsive footer .footer-links.single {
    margin-bottom: 20px;
    border-bottom: 1px solid #747473;
  }
}

/*neu für footer mit C Content 25.08.2016 MFI*/
footer .footer-links.single {
  font-size: 0.875rem;
  line-height: 1.4rem;
}


footer .footer-links:before, footer .footer-links:after {
  content: "";
  display: table;
}

footer .footer-links:after {
  clear: both;
}

header .betaBtn, footer .betaBtn {
  float: left;
  margin-left: 10px;
}

header #mobile-search-holder {
  background-color: #666;
  padding: 20px 10px;
  position: absolute;
  left: 0;
  top: 50px;
  width: 100%;
  display: none;
}
header #mobile-search-holder input[type="text"] {
  border-radius: 2px;
  float: left;
  font-size: 1rem;
  height: 40px;
  padding: 10px 40px 10px 10px;
  border: 1px solid #cfcfcf;
  font-style: italic;
  margin: 0 20px 0 0;
  width: 100%;
}
header #mobile-search-holder input[type="submit"] {
  /* ######### absoluter Pfad ########## */
  background-image: url("https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/arrow-right.svg"), linear-gradient(transparent, transparent);
  background-position: center center, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: 9px auto;
  background-color: transparent;
  border: medium none;
  height: 40px;
  width: 40px;
  position: absolute;
  right: 10px;
  top: 20px;
}

header nav.top-nav {
  margin-bottom: 20px;
}

header nav.top-nav ul,
header nav.top-nav .menu-headerheader-container,
header nav.top-nav #menu-social-holder,
.responsive header nav.top-nav ul {
  float: left;
}

header nav.top-nav ul li.social {
  margin: -2px 10px 0 0 !important;
}

header nav.top-nav .menu-headerheader-container ul li,
header nav.top-nav .menu-headerheader-container ul li:last-child {
  margin: 0 10px;
}

@media all and (max-width: 640px) {
  .responsive header nav.top-nav {
    margin-bottom: 0;
  }

  .responsive header nav.top-nav .menu-headerheader-container {
    display: none;
  }
}
footer .menu-footerfooter-container {
  float: left;
}
footer .menu_footer_footer {
  width: 100%;
}
footer .menu_footer_footer li {
  float: left;
  margin-left: 5px;
  margin-right: 5px;
}
footer .responsive footer .footer-disclaimer .col-left p,
footer .menu_footer_footer li {
  padding-bottom: 14px;
}

header .header-logo-right img[src$=".svg"] {
  width: 100%;
}

header nav.top-nav .account-holder {
  position: relative;
  margin: 0;
}
header nav.top-nav .account-holder .account-label {
  background-color: #fff;
  color: #666;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  height: 30px;
  line-height: 15px;
  margin-top: -5px;
  padding: 5px 10px 0 10px;
  position: relative;
  text-transform: uppercase;
  z-index: 6;
}
header nav.top-nav .account-holder .account-container {
  height: auto;
  background-color: #fff;
  right: 0;
  position: absolute;
  top: 20px;
  padding: 7px 10px 0;
  z-index: 5;
  display: none;
}
header nav.top-nav .account-holder .account-container li {
  display: block;
  white-space: nowrap;
  padding-bottom: 17px;
}
header nav.top-nav .account-holder .account-container li a {
  text-transform: none;
}
header nav.top-nav .account-holder .account-container #menu-account {
  background-color: #fff;
  box-shadow: 0 0 10px #bebebe;
  list-style: outside none none;
  margin: -2px 4px 0 0;
  padding: 17px 10px 0;
  position: absolute;
  right: -4px;
  text-align: left;
  top: 7px;
  width: 200px;
  z-index: 1;
}
header nav.top-nav .account-holder:hover {
  box-shadow: 0 0 10px #999;
}
header nav.top-nav .account-holder:hover .account-container {
  display: block;
}

@media all and (max-width: 640px) {
  .responsive header nav.top-nav .account-holder {
    position: absolute;
    right: 61px;
    top: 0;
    width: 60px;
    border-left: 1px solid #80807f;
    text-align: center;
    height: 50px;
    z-index: 1;
  }
  .responsive header nav.top-nav .account-holder .account-label {
    display: block;
    width: 60px;
    height: 46px;
    padding-top: 16px;
    background: none;
    margin-top: 0;
  }
  .responsive header nav.top-nav .account-holder .account-label span {
    display: none;
  }
  .responsive header nav.top-nav .account-holder .account-label .icon-user:before {
    /* ######### absoluter Pfad ########## */
    content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/user-big.png);
    content: url(https://www.der-betrieb.de/wp-content/themes/Der-Betrieb/Bilder/icons/user-big.svg), linear-gradient(transparent, transparent);
    /* neu 27.05.2015 */
    width: 22px;
    /* neu 27.05.2015 */
    height: 23px;
    /* neu 27.05.2015 */
    display: inline-block;
    /* neu 27.05.2015 */
    margin-left: 0;
  }
  .responsive header nav.top-nav .account-holder .account-container {
    top: 40px;
    background-color: #666666;
  }
  .responsive header nav.top-nav .account-holder .account-container #menu-account {
    background: none;
    box-shadow: none;
    position: relative;
    top: auto;
  }
  .responsive header nav.top-nav .account-holder .account-container li a {
    color: #fff;
  }
  .responsive header nav.top-nav .account-holder:hover {
    box-shadow: none;
  }
  .responsive header nav.top-nav .account-holder:hover .account-container {
    display: none;
  }
  .responsive header nav.top-nav .account-holder.open .account-container {
    display: block;
  }
}

    @media all and (max-width: 640px) {
        .header-logo-left-db img {
         width:200px;
            height:110px;
        }
    } 
    .firstebene.current-menu-item > a {
	/*color:orange!important;*/
	background-color: #eee!important;
	color: #000!important;
    } 
    
    .current-page-ancestor > a, .current-menu-ancestor > a {
	/*color:orange!important;*/
	background-color: #eee!important;
	color: #000!important;
    }